Skip to content
NoetherDocs

GET /v1/vaults/{id}

GET
/v1/vaults/{id}

Detailed view of a single vault.

Path Parameters

id*integer
Range0 <= value

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/vaults/0"
{  "id": 0,  "leader": "string",  "name": "string",  "createdAt": 0,  "totalUsdc": "string",  "circulatingShares": "string",  "hwmNav": "string",  "realizedPnl": "string",  "leaderShares": "string",  "navFull": null,  "profitShareBps": 0,  "paused": true,  "updatedAt": 0,  "depositorCount": 0,  "openPositions": 0,  "tradeCount": 0,  "drawdownBps": 0,  "apyBps": 0,  "apyKind": "annualized",  "closedTradePnl": "string"}